﻿html {
  overflow-y:scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
	margin:0;
	padding:0;
}
th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

img {
	vertical-align:bottom;
}




/*
body {
	background-color:#fff;
	font-family:"メイリオ","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3","ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	padding:0px;
	margin:0px;
	color:#333333;
	font-size:12px;
	-webkit-text-size-adjust: none;
}
*/
body {
	background-color:#fff;
	font-family:"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	padding:0px;
	margin:0px;
	color:#333333;
	font-size:12px;
	-webkit-text-size-adjust: none;
}


.clear {
	clear:both;
}

.itemClear {
	clear:both;
}

.mb0 {margin-bottom:0px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb65 {margin-bottom:65px;}


.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}

.mr3 {margin-right:3px;}
.mr4 {margin-right:4px;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}

.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr30 {padding-right:30px;}
.pr40 {padding-right:40px;}
.pr50 {padding-right:50px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}


.w100 {width:100px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w450 {width:450px;}
.w500 {width:500px;}

.w10p {width: 10%;}
.w20p {width: 20%;}
.w30p {width: 30%;}
.w40p {width: 40%;}
.w50p {width: 50%;}
.w60p {width: 60%;}
.w70p {width: 70%;}
.w80p {width: 80%;}
.w90p {width: 90%;}
.w100p {width: 100%;}

.h10 {height: 10px;}
.h20 {height: 20px;}
.h30 {height: 30px;}
.h40 {height: 40px;}
.h50 {height: 50px;}
.h60 {height: 60px;}
.h70 {height: 70px;}
.h80 {height: 80px;}
.h90 {height: 90px;}
.h100 {height: 100px;}


.alignleft {
	float:left;
}


.alignright {
	float:right;
}

img.alignleft {
	float:left;
	margin:0 30px 30px 0;
}


img.alignright {
	float:right;
	margin:0 0 30px 30px;
}



a {
	color:#4682b4;
	text-decoration:none;
}

a:hover {
	color:#b22222;
	text-decoration:none;
}



/* ---------------------------------------- base ---------------------------------------- */

#rootContainer {
    position: relative;
    width: 100%;
}


#rootContainer #mainBackContainer {
	width: 100%;
	height: 500px;
	position:absolute;
	top:0px;
	left:0;
}

#rootContainer #mainBackContainer li {
	width: 100%;
	height: 500px;
	position:absolute;
}

#rootContainer #mainBackContainer #back01 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/main_back01.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	min-width:992px;
	background-position:center center;
}

#rootContainer #mainBackContainer #back02 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/main_back02.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	min-width:992px;
	background-position:center center;
}

#rootContainer #mainBackContainer #back03 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/main_back03.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	min-width:992px;
	background-position:center center;
}

#rootContainer #mainBackContainer #back04 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/main_back04.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	min-width:992px;
	background-position:center center;
}

#rootContainer #freeBackContainer {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/free_back.jpg);
	background-repeat:no-repeat;
	width: 100%;
	height: 326px;
	position:absolute;
	top:0px;
	left:0;
	-moz-background-size:cover;
	background-size:cover;
	min-width:992px;
	background-position:center center;
}


#rootContainer #hinaContainer {
	/*
	margin: 288px auto 0px auto;
	padding: 40px 20px 80px 20px;
	*/

	
	margin: 0px auto 0px auto;
	padding: 368px 20px 80px 20px;
	width: 992px;
	
}

#rootContainer #hinaContainer h2 {
	font-size:24px;
	color:#000;
	margin: 0px 0px 40px 0px;
}


#headerContainer {
	/*
    height: 280px;
    min-width: 992px;
    position: relative;
    width: 100%;
	position:absolute;
	*/
    position: relative;

}

#headerContainer h1 {
	position:absolute;
	z-index:104;
}

#headerContainer h2 {
	position:absolute;
	z-index:105;
	top:100px;
	right:20px;
}

#headerContainer #menuBack {
	width: 100%;
	min-width:992px;
	/*background-color:#765c4a;*/
	height: 36px;
	position:absolute;
	z-index:101;
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/menu_back_bg.png);

}

#headerContainer #menuChildBack {
	width: 100%;
	min-width:992px;
	/*background-color:rgba(255,255,255,0.85);*/
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/menu_child_bg.png);

	height: 36px;
	position:absolute;
	top:36px;
	display:none;
	z-index:100;

}

#headerContainer #menuContainer a {
	color:#fff;
	text-decoration:none;
	font-size:13px;
	line-height:14px;
}

#headerContainer #menuContainer ul {
	color:#fff;
	position:relative;
	width: 723px;
	height: 36px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	z-index:103;
	/*
	background-color:#ff0000;
	*/
	float:right;

}

#headerContainer #menuContainer ul li {
	display: block;
	width: 143px;
	height: 36px;
	float:left;
}


#headerContainer #menuContainer ul li a {
	display: block;
	width: 133px;
	height: 25px;
	padding: 11px 0px 0px 10px;
	text-align:center;
}

#headerContainer #menuContainer ul li:hover {
	background-color:#9c897c;
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/menu_bg.png);
	/*background-image:url(../img/menu_bg.png);*/
	background-repeat:no-repeat;
	background-position:10px center;
}

#headerContainer #menuContainer ul li#menu01:hover {
	background-position:15px center;
}

#headerContainer #menuContainer ul li#menu02:hover {
	background-position:15px center;
}

#headerContainer #menuContainer ul li#menu03:hover {
	background-position:5px center;
}

#headerContainer #menuContainer ul li#menu04:hover {
	background-position:15px center;
}

#headerContainer #menuContainer ul li#menu05:hover {
	background-position:10px center;
}


#headerContainer #menuContainer ul li>div {
	position:absolute;
	display:none;
	left:0px;
	padding: 0px 0px 0px 0px;

}

#headerContainer #menuContainer ul li>div>p {
	display:block;
	float:left;
	width: 133px;
}


#headerContainer #menuContainer ul li>div>p>a {
	color:#000;
}

#headerContainer #menuContainer ul li>div>p>a:hover {
	background-color:rgba(255,255,255,0.2);
	color:#000;

}

#headerContainer #menuContainer ul li>span {
	display: block;
	background-color: #fff;
	position: absolute;
	right: 0px;
	margin-top: 10px;
	padding: 4px 8px;
	color: #000;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

#headerContainer #menuContainer ul li>span img {
	width: 18px;
	height: 18px;
	margin: 0px 6px 0px 0px;
}

#headerContainer #menuContainer ul li>span>em {
	font-weight: bold;
	color: #be0036;
	padding: 0px 4px;
}


#indexfooterMenuContainer {
	width: 100%;
	min-width:992px;
	height: 180px;
	border-bottom:3px solid #e6e7ed;
	border-top:3px solid #e6e7ed;
	position:absolute;
	bottom:0px;
}

#indexfooterMenuContainer li {
	display: block;
	width: 25%;
	height: 180px;
	float:left;
}



#indexfooterMenuContainer li#indexFooterMenu01>div,
#indexfooterMenuContainer li#indexFooterMenu02>div,
#indexfooterMenuContainer li#indexFooterMenu03>div {
	border-right:3px solid #e6e7ed;
	height: 180px;
	position:relative;
}

#indexfooterMenuContainer li#indexFooterMenu01 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/middle_image01.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

#indexfooterMenuContainer li#indexFooterMenu02 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/middle_image02.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

#indexfooterMenuContainer li#indexFooterMenu03 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/middle_image03.jpg);
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

#indexfooterMenuContainer li#indexFooterMenu04 {
	/*background-color:#550b22;*/
	text-align:center;
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/footer_menu_text_bg04.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

#indexfooterMenuContainer li#indexFooterMenu04>div>a>img {
	margin: -150px 0px 0px 0px;
}


#indexfooterMenuContainer li#indexFooterMenu01>div>h3,
#indexfooterMenuContainer li#indexFooterMenu02>div>h3,
#indexfooterMenuContainer li#indexFooterMenu03>div>h3 {
	background-color:rgba(0,0,0,0.6);

	width: 148px;
	height: 22px;
	position:absolute;
	bottom:0;
	right:0;
	color:#fff;
	font-size:14px;
	padding: 23px 15px 15px 15px;
	line-height:18px;
	text-align:center;
}

#indexfooterMenuContainer li#indexFooterMenu01>div>h3>a,
#indexfooterMenuContainer li#indexFooterMenu02>div>h3>a,
#indexfooterMenuContainer li#indexFooterMenu03>div>h3>a {
	color:#fff;
}


#indexfooterMenuContainer li#indexFooterMenu01>div>h3 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/menu_bg.png);
	background-repeat:no-repeat;
	background-position:25px center;
}

#indexfooterMenuContainer li#indexFooterMenu02>div>h3 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/footer_menu_text_bg02.png);
	background-repeat:no-repeat;
	background-position:18px center;
	padding-left:30px;
}

#indexfooterMenuContainer li#indexFooterMenu03>div>h3 {
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/footer_menu_text_bg03.png);
	background-repeat:no-repeat;
	background-position:10px center;
	padding-left:40px;
}


#indexBottomContainer {
	padding: 0px 0px;
	background-color:#000;
}

#indexBottomContainer #testContainer {
	min-width:892px;
	color:#fff;
	background-color:#242424;
	text-align:center;
	padding: 50px;
	margin: 0px auto;
}

#indexBottomContainer a {
	color:#fff;
}


#hinaContainer #policy_lead {
	font-size:14px;
	margin: 0px 0px 20px 0px;
}

#hinaContainer h3 {
	font-size:13px;
	font-weight:bold;
	margin: 0px 0px 10px 0px;
	letter-spacing: 1px;
	text-decoration: none;
}

#hinaContainer .policy_box {
	margin: 0px 0px 20px 0px;
}

#hinaContainer .baseContainer {
	margin: 0px 0px 80px 0px;
	font-size:14px;
	line-height:26px;
}

#hinaContainer .footstamp {
	margin: 0px 0px 20px 0px;
	display: block

}

#hinaContainer .pager {
	margin: 0px 0px 20px 0px;
	display: none;
}


#hinaContainer .sort {
	margin: 0px 0px 20px 0px;
	display: none;
}



#hinaContainer .item_box {
	width:44%;
	float:left;
	margin: 0px 0px 40px 0px;
	font-size:16px;
	line-height:26px;
	padding: 0px 3% 0px 3%;
}

/*
#hinaContainer .osusume .item_box {
	width:21%;
	float:left;
	margin: 0px 0px 40px 0px;
	font-size:16px;
	line-height:26px;
	padding: 0px 2% 0px 2%;
}
*/


#hinaContainer .item_box .item_photo {
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	/*background-color:#f3f3f3;*/
}


#hinaContainer .item_box .item_detail {
	width: auto;
	margin: 0px auto;
}


#hinaContainer .item_box .item_detail .item_name {
	margin: 0px 0px 2px 0px;
}

#hinaContainer .item_box .item_detail .item_name a {
	color:#c0003b;
}

#hinaContainer .item_box .item_detail .item_price {
	margin: 0px 0px 5px 0px;
	font-size: 0.9em;
	border-bottom: 1px dotted #ddd;
	border-top: 1px dotted #ddd;
	text-align: right;
}

#hinaContainer #sk table {
	margin: 0px 0px 20px 0px;
}

#hinaContainer #sk table tr th,
#hinaContainer #sk table tr td {
	padding: 5px;
	vertical-align:top;
}

#hinaContainer #payment_method {
	margin: 0px 0px 20px 0px;
}
hr.style {
	margin: 20px 0px 30px 0px;
    padding: 0;
    border: none;
    border-top: 1px dotted #666;
    color: #666;
    text-align: center;
}
/*
hr.style:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}
*/

#infoContainerP {
	width: 520px;
	height: 220px;
	position:absolute;
	bottom:200px;
	left:50px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
    padding: 0 10px;
}

#infoContainer {
	width: 520px;
	height: 200px;
	position:relative;
	overflow-y: scroll;
	bottom:0px;
	left:0px;
}


#infoContainer dl {
	padding: 10px;
}
#infoContainer dl dt {
	font-size:12px;
	line-height: 25px;
	height: 25px;
	margin: 0px 0px 10px 0px;
	padding: 7px 0px 5px 15px;
	background-image:url(https://file001.shop-pro.jp/PA01333/073/images/topics_arrow.png);
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom:1px solid #999;
}

#infoContainer dl dt span {
	display:block;
	float:right;
	text-align:right;
}

#infoContainer dl dt span a {
	color:#c0003b;
}


#infoContainer dl dd {
	
}
.okome {
	text-align:left;
	}

.okome dt{       
  padding-top : 5px;    
  padding-bottom : 5px;
  padding-left : 10px;
  width : 50px;
  text-align: left;
    font-size:small;
/* 左寄せ */
  float : left;
/* float解除 */
  clear : both;
}
 
.okome dd{    
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 5px;
  text-align: left;
    font-size:small;
  width : 400px;
/* dtの幅分の設定 */
  margin-left : 60px;
}








#w500_logo {
	position:absolute;
	top:100px;
	right:15px;
}

#w500_logo a img {
	margin-left: 10px;
	width: 72px;
	height: 126px;
}

#w500_logo a img.goodlife {
	width: 139px;
	height: 126px;
}

#topicsArchivesContainer {
	
}

#topicsArchivesContainer .baseContainer h3 {
	display: block;
	border-bottom:1px dotted #c0003b;
	margin: 0px 0px 5px 0px;
	color:#c0003b;
}

#topicsArchivesContainer em {
	display: block;
	text-align:right;
	font-size:12px;
	margin: 0px 0px 5px 0px;
}

.add_cart {width: 350px !important;}
.add_cart th,td {line-height: 30px !important;}
.add_cart td {text-align:right !important; width: 120px;}
.add_cart td INPUT {margin-left: 60px !important;}
input.btn-large {margin: 10px 0 10px;}



#facebook {
	position:absolute;
	bottom:250px;
	right:0px;
}

#instagram {
	position:absolute;
	bottom:302px;
	right:0px;
}

.sold_out {color:#CC0000; font-weight:bold;}